<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="25dp"
    android:viewportWidth="25"
    android:viewportHeight="25">
  <path
      android:pathData="M11.505,5.5L3.505,12.5L11.505,19.5"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="@color/white"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M3.505,12.5H21.5"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="@color/white"
      android:strokeLineCap="round"/>
</vector>
